cURL error 28

Vyřešeno170 zhlédnutíRedakční systémy
0

Dobrý den, setkal se někdo s tímto problémem? Když chci aktualizovat pluginy na wordpressu, tak mi to napíše tuto chybu. Nepomohlo mi nic a všude píšou, že mám kontaktovat hostingového poskytovatele

Předem děkuji za odpověď

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 25. 11. 2023
0

O jakou verzi WordPressu jde? Pokud je to verze 6.4, ta má s cURL problém a proto se cca 24 po vydání této verze objevil upgrade na verzi 6.4.1. Problém je v tom, že update nelze udělat klasickou cestou, protože tomu brání právě výše uvedená chyba. Je nutné provést manuální upgrade WordPressu na 6.4.1 pomocí FTP.

Tedy stáhnout si z cd.wordpress.org balíček s novou verzí a přehrát data na FTP. Zmíněný Oxygen builder nemá problémy s cURL. Ten má problémy hlavně s nativními šablonami nebo šablonami, které používají podobné funkce jako ty nativní. Tam stačí buď smazat nativní šablony, nebo zkusit přepnout na novou šablonu twenty twenty four.

Role: Zákazník
MB313456 Vybral nejlepší odpověď 25. 11. 2023
Prohlížíte 1 ze 2 odpovědí, klikněte zde pro zobrazení všech odpovědí.